Bug 1402101 - znc-1.6.4 is available
Summary: znc-1.6.4 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: znc
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nick Bebout
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-12-06 19:22 UTC by Upstream Release Monitoring
Modified: 2017-01-10 11:48 UTC (History)
2 users (show)

Fixed In Version: znc-1.6.4-1.fc25 znc-1.6.4-1.fc24 znc-1.6.4-1.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-01-10 06:48:06 UTC


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.27 KB, patch)
2016-12-11 00:26 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-12-06 19:22:01 UTC
Latest upstream release: 1.6.4-rc3
Current version/release in rawhide: 1.6.3-6.el7
URL: https://github.com/znc/znc

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5305/

Comment 1 Upstream Release Monitoring 2016-12-06 19:22:36 UTC
Rebase helper failed.
See logs and attachments in this bugzilla 

  RAN: '/usr/bin/git clone http://pkgs.fedoraproject.org/cgit/rpms/znc.git /var/tmp/thn-rhz8epRG'

  STDOUT:
Cloning into '/var/tmp/thn-rhz8epRG'...


  STDERR:
error: garbage at end of loose object '0b02ac56491feb37e3dfe949ac2ce7127c313bba'
fatal: loose object 0b02ac56491feb37e3dfe949ac2ce7127c313bba (stored in /var/tmp/thn-rhz8epRG/.git/objects/0b/02ac56491feb37e3dfe949ac2ce7127c313bba) is corrupt

Comment 2 Upstream Release Monitoring 2016-12-06 19:23:08 UTC
Failed to kick off scratch build.

[Errno 2] No such file or directory: '/var/tmp/thn-cuRbA5'

Comment 3 Upstream Release Monitoring 2016-12-11 00:25:14 UTC
Latest upstream release: 1.6.4
Current version/release in rawhide: 1.6.3-6.el7
URL: https://github.com/znc/znc

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5305/

Comment 4 Upstream Release Monitoring 2016-12-11 00:26:37 UTC
Patching or scratch build for znc-1.6.3 failed.

Comment 5 Upstream Release Monitoring 2016-12-11 00:26:39 UTC
Created attachment 1230450 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 6 Upstream Release Monitoring 2016-12-11 00:26:41 UTC
Patches were not touched. All were applied properly

Comment 7 Upstream Release Monitoring 2016-12-16 19:55:00 UTC
nb's znc-1.6.4-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=826193

Comment 8 Fedora Update System 2016-12-16 21:41:01 UTC
znc-1.6.4-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-cd42eb69d8

Comment 9 Fedora Update System 2016-12-16 21:41:18 UTC
znc-1.6.4-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-0043a91473

Comment 10 Fedora Update System 2016-12-16 21:41:29 UTC
znc-1.6.4-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-5c73ebbb87

Comment 11 Fedora Update System 2016-12-16 21:41:39 UTC
znc-1.6.3-4.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-b0fcd20624

Comment 12 Fedora Update System 2016-12-19 01:51:06 UTC
znc-1.6.4-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-5c73ebbb87

Comment 13 Fedora Update System 2016-12-19 02:30:19 UTC
znc-1.6.4-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-cd42eb69d8

Comment 14 Upstream Release Monitoring 2016-12-19 20:46:40 UTC
churchyard's znc-1.6.4-2.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=828198

Comment 15 Fedora Update System 2016-12-20 00:57:07 UTC
znc-1.6.4-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-0043a91473

Comment 16 Fedora Update System 2017-01-10 06:48:06 UTC
znc-1.6.4-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2017-01-10 08:19:02 UTC
znc-1.6.4-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2017-01-10 11:48:17 UTC
znc-1.6.4-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.